Bug 1204022

Summary: Needs to be rebuilt for EL7.1
Product: [Fedora] Fedora EPEL Reporter: Anssi Johansson <rhbugs>
Component: llvmAssignee: Dave Johansen <davejohansen>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: davejohansen
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: llvm-3.4.2-7.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-04-06 18:10:50 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Anssi Johansson 2015-03-20 07:43:18 UTC
Description of problem:
EL7.1 comes with ocaml that provides ocaml(runtime) = 4.01.1, but llvm-ocaml requires ocaml(runtime) = 4.00.1.

Version-Release number of selected component (if applicable):
llvm-ocaml-3.4.2-6.el7

How reproducible:
Always

Steps to Reproduce:
1. Update to 7.1
2. yum install llvm-ocaml

Actual results:
Error: Package: llvm-ocaml-3.4.2-6.el7.x86_64 (epel)
           Requires: ocaml(runtime) = 4.00.1
           Available: ocaml-runtime-4.01.0-22.2.el7.x86_64 (qaos)
               ocaml(runtime) = 4.01.1
               ocaml(runtime) = 4.01.0

Expected results:
llvm-ocaml should get installed

Comment 1 Fedora Update System 2015-03-21 21:26:08 UTC
llvm-3.4.2-7.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/llvm-3.4.2-7.el7

Comment 2 Fedora Update System 2015-03-22 18:25:18 UTC
llvm-3.4.2-7.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 3 Fedora Update System 2015-04-06 18:10:50 UTC
llvm-3.4.2-7.el7 has been pushed to the Fedora EPEL 7 stable repository.